<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>daoc_subclass</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>255</Width>
		<Height>400</Height>
		<TitleWidth>250</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<WindowId>DAoC_Subclass</WindowId>
		<BottomRightResizeButton>false</BottomRightResizeButton>
		<BottomLeftResizeButton>false</BottomLeftResizeButton>
		<ResizeButtonOffsetX>9</ResizeButtonOffsetX>
		<MinWidth>250</MinWidth>
		<MinHeight>400</MinHeight>
		<FullResizeImageDef>
			<ControlId>BackgroundImage</ControlId>
			<Height>400</Height>
			<Width>255</Width>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>StandardBackground</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<FullResizeImageDef>
			<ControlId>BackgroundImage</ControlId>
			<Height>356</Height>
			<Width>241</Width>
			<Position>
				<X>7</X>
				<Y>20</Y>
			</Position>
			<TemplateName>dlg_interior_large</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>24</X>
				<Y>3</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>205</Width>
		</HorizontalResizeImageDef>
		<LabelDef>
			<ControlId>1000</ControlId>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>256</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Position>
				<X>-1</X>
				<Y>4</Y>
			</Position>
			<Adapter></Adapter>
			<Data>Subclassing Window</Data>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
				<GrowWidth>true</GrowWidth>
			</Alignment>
		</LabelDef>
		<LabelDef>
			<ControlId>1001</ControlId>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>256</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Position>
				<X>18</X>
				<Y>302</Y>
			</Position>
			<Adapter></Adapter>
			<Data>Champion Points: 0 / 5</Data>
			<!--
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
				<GrowWidth>true</GrowWidth>
			</Alignment>
			-->
		</LabelDef>

		<ButtonDef>
			<ControlId>1100</ControlId>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent></OnClickEvent>
			<Position>
				<X>170</X>
				<Y>330</Y>
			</Position>
			<Label>CANCEL</Label>
		</ButtonDef>
		<ButtonDef>
			<ControlId>1101</ControlId>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Train</OnClickEvent>
			<Position>
				<X>100</X>
				<Y>330</Y>
			</Position>
			<Label>BUY</Label>
		</ButtonDef>
		<ButtonDef>
			<ControlId>1102</ControlId>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>SubclassDelve</OnClickEvent>
			<Position>
				<X>30</X>
				<Y>330</Y>
			</Position>
			<Label>INFO</Label>
		</ButtonDef>
				
		<!--
		ICONS: These aren't used except for references for positioning.
		-->
		<!-- Upperleft -->
		<IconDef>
			<ControlId>2011</ControlId>
			<Position>
				<X>18</X>
				<Y>30</Y>
			</Position>
			<IconId>0</IconId>
			<TemplateName>plain_icon_large</TemplateName>
		</IconDef>

		<!-- Upper Right-->
		<IconDef>
			<ControlId>2012</ControlId>
			<Position>
				<X>65</X>
				<Y>30</Y>
			</Position>
			<IconId>1</IconId>
			<TemplateName>plain_icon_large</TemplateName>
		</IconDef>
		
		<!--
		ICONS: Tier 2
		-->
		<!-- Lower Left -->
		<IconDef>
			<ControlId>2021</ControlId>
			<Position>
				<X>18</X>
				<Y>89</Y>
			</Position>
			<IconId>0</IconId>
			<TemplateName>plain_icon_large</TemplateName>
		</IconDef>
		
		</WindowTemplate>
</Root_Element>
